dcsimg
updating eclipse3.1 problems
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Silviu_Voicu
Posted On:   Wednesday, October 12, 2005 04:39 AM

I want to updating eclipse 3.1 new features and after I choose the server and it looks for the available package to install from the download server, all I have left is a java error like this: JVM terminated. Exit code=1 /home/scvroin/j2sdk1.4.2_09//bin/java -Xms40m -Xmx256m -jar /home/scvroin/eclipse/startup.jar -os linux -ws gtk -arch x86 -launcher /home/scvroin/eclipse/eclipse -name Eclipse -showsplash 600 -exitdata 248004 -vm /home/scvroin/j2sdk1.4.2_09//bin/java -vmargs -Xms40m -Xmx256m -jar /home/scvroin/eclipse/startup.jar I am using mandake9.1 and j2sdk1.4.2_09. ps: I have tried j2sdk1.5 and 1.4.2 and both of them they have some problems in linux something like this: Java HotSpot(TM) Clie   More>>

I want to updating eclipse 3.1 new features and after I choose the server and it looks for the available package to install from the download server, all I have left is a java error like this:
JVM terminated.
Exit code=1 /home/scvroin/j2sdk1.4.2_09//bin/java
-Xms40m -Xmx256m -jar /home/scvroin/eclipse/startup.jar -os linux -ws gtk -arch x86 -launcher /home/scvroin/eclipse/eclipse -name Eclipse -showsplash 600 -exitdata 248004 -vm /home/scvroin/j2sdk1.4.2_09//bin/java -vmargs -Xms40m -Xmx256m -jar /home/scvroin/eclipse/startup.jar

I am using mandake9.1 and j2sdk1.4.2_09.
ps: I have tried j2sdk1.5 and 1.4.2 and both of them they have some problems in linux something like this:
Java HotSpot(TM) Client VM warning: Can't detect initial thread stack location

   <<Less
About | Sitemap | Contact